homeassistant: false
permit_join: true
mqtt:
  base_topic: zigbee_landet
  server: 'mqtt://10.0.0.3:1883'
advanced:
  log_level: error
  pan_id: 6753
  network_key:
    - 252
    - 196
    - 168
    - 85
    - 198
    - 30
    - 142
    - 172
    - 136
    - 40
    - 227
    - 175
    - 77
    - 84
    - 231
    - 215
serial:
  # port: 'tcp://10.1.0.4:31337'
  port: /dev/ttyACM0
devices:
  '0xccccccfffe4c4499':
    friendly_name: remote - ute
  '0xccccccfffe2e196c':
    friendly_name: Ute - Ministuga
  '0xccccccfffe2c6653':
    friendly_name: Ute - Hörn
  '0x680ae2fffed1de68':
    friendly_name: Ute - veranda
  '0x680ae2fffefc0ed4':
    friendly_name: Ute - Björk 1
  '0x588e81fffe3eb906':
    friendly_name: Ute - Björk 2
  '0xd0cf5efffef137e6':
    friendly_name: motion_landet_1
groups:
  '1':
    friendly_name: ute
    devices:
      - '0xccccccfffe2e196c'
      - '0xccccccfffe2c6653'
      - '0x680ae2fffed1de68'
      - '0x680ae2fffefc0ed4'
      - '0x588e81fffe3eb906'
  '901':
    friendly_name: remote
